.u-section-1 .u-sheet-1 {
  min-height: 10px;
} .u-section-2 {
  background-image: none;
  --color-var: #e9f2fa;
}

.u-section-2 .u-sheet-1 {
  min-height: 1284px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  font-weight: 400;
  margin: 21px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-2 .u-image-1 {
  width: 136px;
  height: 75px;
  margin: -1114px 482px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 336px;
  height: 238px;
  margin: 472px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1379px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 701px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1633px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 500px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    margin-right: 404px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 538px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    font-weight: 700;
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -1179px;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    width: 216px;
    height: 153px;
    margin-top: 633px;
  }
}